<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Clasificacion</title>
<?
include("../conex.php");

$fecha=$_POST["txtfecha"];
$dia = substr ($fecha, 0, 2);
$mes = substr ($fecha, 3, 2);
$mes2=$mes;
$aņo = substr ($fecha, 6, 4);
$ano2=$aņo;
if ($mes=='01') $mes = "ENERO";
if ($mes=='02') $mes = "FEBRERO";
if ($mes=='03') $mes = "MARZO";
if ($mes=='04') $mes = "ABRIL";
if ($mes=='05') $mes = "MAYO";
if ($mes=='06') $mes = "JUNIO";
if ($mes=='07') $mes = "JULIO";
if ($mes=='08') $mes = "AGOSTO";
if ($mes=='09') $mes = "SEPTIEMBRE";
if ($mes=='10') $mes = "OCTUBRE";
if ($mes=='11') $mes = "NOVIEMBRE";
if ($mes=='12') $mes = "DICIEMBRE";
?>
<style type="text/css">
<!--
.Estilo1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
.Estilo2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#FF0000}
-->
</style>
</head>
<body LINK="#000000" VLINK="#000000" ALINK="#000000">  <br>
<div align="center" class="titulos2">CLASIFICACION CUENTAS INGRESO MES DE  <?=$mes?> DEL <?=$aņo?></div>
  <div align="center">

    <table width="53%" border="0">
      <tr bgcolor="#CCCCCC">
	  	<th width="71%" scope="col"><div align="center">Nombre Ingreso</div></th>
		<th width="29%" scope="col"><div align="center">Neto</div></th>
      </tr>
		<?			
		$total_neto=0;
		
		 $sqlfs = "SELECT productos.cod_familia, cuenta_contable, familia.descripcion, SUM(sub_total) AS neto FROM movimiento, tipo_dcto, productos, familia WHERE extract(month from fecha)='$mes2' AND extract(year from fecha)='$ano2' AND (tipo_dcto.descripcion='FACTURA'  OR tipo_dcto.descripcion='NC' OR tipo_dcto.descripcion='ND') AND tipo_dcto.id = movimiento.tipo_dcto AND entrada_salida_traspaso='S' AND  movimiento.cod_producto=productos.codigo  AND movimiento.empresa = $id_empresa AND productos.cod_familia=familia.id GROUP BY cod_familia  ORDER BY familia.descripcion";

		  	$resfs = mysql_query($sqlfs,$enlace);	
			$cont=0;
			while (mysql_fetch_object ($resfs))
				{
				
				$id_familia = mysql_result($resfs, $cont, "cod_familia");
				
					$nom_familia = mysql_result($resfs, $cont, "familia.descripcion");
					$cod_conta = mysql_result($resfs, $cont, "cuenta_contable");
				
				$fp=1;
				$neto= $fp *  mysql_result($resfs, $cont, "neto");
				$total_neto+=$neto;
				
				$neto=number_format($neto,2,',','.');
				
		  	?>
			<tr>
		        <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            	<?=$nom_familia?> (<?=$cod_conta?>)
				</strong></span></div></td>
				
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$neto?>
			    </strong></span></div></td>
				

	        </tr>	
			<?
			$cont+=1;
			}
			$total_neto=number_format($total_neto,2,',','.');
			
			?>
			<tr>
		        
				
	    <td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="left"><span class="Estilo1"><strong>
	            	Total:
				</strong></span></div></td>
				<td style="border-color:#CCCCCC; border:solid; border-width:2px; border-right-width:1px"><div align="right"><span class="Estilo1"><strong>
				  <?=$total_neto?>
			    </strong></span></div></td>
				
	        </tr>
    </table>
	<form name="form1" method="post" action="">

	  <input type="button" name="imprimir" id="imprimir" value="Imprimir" onClick="fun_imprimir();">
      <input type="button" name="salir" id="salir" value="Salir" onClick="cerrar();">
	  <input name="txt_nv" id="txt_nv" type="text" style="visibility:hidden" size="1">
    </form>
  </div>
</body>
</html>

<script language="javascript" type="text/javascript">
function cerrar()
{
window.top.open('','_parent','');
window.top.close();
}
function fun_imprimir()
	{
	document.getElementById('imprimir').style.display = "none";
	window.print();
	document.getElementById('imprimir').style.display = "block";
	};

</script>